# PROJECT OSSEC

## MAIN PROJECT

To setup your dev environnement, clone this project onto a linux machine using the command
`git clone --recurse-submodules git@gitlab.com:openit6/ossec/projet_ossec.git` to clone the differents submodules linked.
`git submodule update --force --recursive --init --remote` after clone to force the submodule clone

## Setup the infra

This is 
